<?xml version="1.0" encoding="UTF-8"?>
<repomd xmlns="http://linux.duke.edu/metadata/repo" xmlns:rpm="http://linux.duke.edu/metadata/rpm">
 <revision>1511902475</revision>
<data type="filelists">
  <checksum type="sha256">2d7cb5db7be3f1242c3b770e380376aea537f03ce0afffa378296f4a913f345a</checksum>
  <open-checksum type="sha256">ef932e363f558cf4a26d646fe18ed1835e87fdd017ac1687b5aa40497e2af9b9</open-checksum>
  <location href="repodata/2d7cb5db7be3f1242c3b770e380376aea537f03ce0afffa378296f4a913f345a-filelists.xml.gz"/>
  <timestamp>1511902476</timestamp>
  <size>42701</size>
  <open-size>548437</open-size>
</data>
<data type="primary">
  <checksum type="sha256">db753f8c865f84ae1c2141af3aaf869cc82247961c05aba0ffc00246e42db242</checksum>
  <open-checksum type="sha256">98e13bac34d0e41199c0392c8577407cd405abf4e6cfbc23e07d946fb3ee9388</open-checksum>
  <location href="repodata/db753f8c865f84ae1c2141af3aaf869cc82247961c05aba0ffc00246e42db242-primary.xml.gz"/>
  <timestamp>1511902476</timestamp>
  <size>18739</size>
  <open-size>117855</open-size>
</data>
<data type="primary_db">
  <checksum type="sha256">5e799a69ab1fb8ff70811d68433f4d5c266b21ce20485195bb9a255f6803850a</checksum>
  <open-checksum type="sha256">57965ec5f7dfc4b6e5284389f0bd838f5c04e32efee490ab912efcc8d81dec6e</open-checksum>
  <location href="repodata/5e799a69ab1fb8ff70811d68433f4d5c266b21ce20485195bb9a255f6803850a-primary.sqlite.bz2"/>
  <timestamp>1511902477</timestamp>
  <database_version>10</database_version>
  <size>38669</size>
  <open-size>162816</open-size>
</data>
<data type="other_db">
  <checksum type="sha256">2712dba27fa5b917e54054c16938d08339ba0024602a6f876226cbe612f23e73</checksum>
  <open-checksum type="sha256">08c1bf16dd3bd1a3b12d7324c5e09eb216477a173c85c2a68ace418ea8e01fb5</open-checksum>
  <location href="repodata/2712dba27fa5b917e54054c16938d08339ba0024602a6f876226cbe612f23e73-other.sqlite.bz2"/>
  <timestamp>1511902476</timestamp>
  <database_version>10</database_version>
  <size>5444</size>
  <open-size>18432</open-size>
</data>
<data type="other">
  <checksum type="sha256">ca6cbf05dca3956a2135a6d291739f60daf510b2bddeff9da2045b7c78b95b55</checksum>
  <open-checksum type="sha256">80c6addf59080929487a7d9ec43c3c6e171ad276502b849524094e5c522e61aa</open-checksum>
  <location href="repodata/ca6cbf05dca3956a2135a6d291739f60daf510b2bddeff9da2045b7c78b95b55-other.xml.gz"/>
  <timestamp>1511902476</timestamp>
  <size>3943</size>
  <open-size>13501</open-size>
</data>
<data type="filelists_db">
  <checksum type="sha256">b496bfae7398cea5b76f1bf6e7cc30ef9c848dbd9373e4ca9e5422369713cbb3</checksum>
  <open-checksum type="sha256">e2a59057aeb874b39559ac7f5fe2c792efe95374cf6b535078bd452498cba86d</open-checksum>
  <location href="repodata/b496bfae7398cea5b76f1bf6e7cc30ef9c848dbd9373e4ca9e5422369713cbb3-filelists.sqlite.bz2"/>
  <timestamp>1511902477</timestamp>
  <database_version>10</database_version>
  <size>52656</size>
  <open-size>227328</open-size>
</data>
</repomd>
